incompatible java model error please help me

Started by dark0006 on Wed, 01/05/2022 - 02:40

Topic category: Troubleshooting, bugs, and solutions

Last seen on 20:30, 23. May 2022
Joined Oct 2017
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
incompatible java model error please help me
Wed, 01/05/2022 - 02:40

hello I need help with the java model error Incompatible the error occurs when I import the 3d model if it is necessary I send the model

Last seen on 05:54, 6. Feb 2022
Joined Jan 2022
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Hello, could you tell me…
Sun, 01/16/2022 - 05:56

Hello, could you tell me what model program do you use?

Last seen on 18:16, 24. May 2022
Joined May 2021
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
In Blockbench - File,…
Sun, 01/23/2022 - 20:43

In Blockbench - File, Project, and change it to 1.17 (if you are using it for 1.17)

 

======================================================

 

What model program to use ... It is free - https://www.blockbench.net/